import CompanyDataTab from "./components/tabs";

export default async function CompanyData() {
  return (
    <div className="py-4 space-y-4 w-full h-full">
      <CompanyDataTab />
    </div>
  );
}
